## kdesdk-kioslaves 22.12.0

=== debian/changelog ===
kdesdk-kioslaves (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:38 +0100

kdesdk-kioslaves (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix watch file.
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:12:55 +0100
