=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.85.0~),
+               extra-cmake-modules (>= 5.96.0~),
                gettext,
-               libkf5i18n-dev (>= 5.85.0~),
-               libkf5kio-dev (>= 5.85.0~),
+               libkf5i18n-dev (>= 5.96.0~),
+               libkf5kio-dev (>= 5.96.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.0
+               qtbase5-dev (>= 5.15.2~),
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/sdk/kdesdk-kioslaves
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves.git
