=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libkf5kio-dev (>= 5.96.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/sdk/kdesdk-kioslaves
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves.git
@@ -26,7 +26,7 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-Recommends: perl-doc
+Recommends: perl-doc,
 Description: Perl documentation KIO slave
  This package includes the perldoc KIO plugin, which can be used to
  browse the Perl documentation within Konqueror.
