=== perldoc/CMakeLists.txt ===
--- 
+++ 
@@ -15,9 +15,9 @@
 )
 
 target_link_libraries(kio_perldoc
-    KF5::I18n
-    KF5::KIOCore
+    KF${QT_MAJOR_VERSION}::I18n
+    KF${QT_MAJOR_VERSION}::KIOCore
 )
 
-install(TARGETS kio_perldoc DESTINATION ${KDE_INSTALL_PLUGINDIR}/kf5/kio)
+install(TARGETS kio_perldoc DESTINATION ${KDE_INSTALL_PLUGINDIR}/kf${QT_MAJOR_VERSION}/kio)
 install(PROGRAMS pod2html.pl DESTINATION ${KDE_INSTALL_DATADIR}/kio_perldoc)
