=== debian/control ===
Source: kdesdk-kioslaves
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               pkg-kde-tools (>= 0.12),
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/sdk/kdesdk-kioslaves
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves.git
Rules-Requires-Root: no

Package: kio-perldoc
Architecture: any
Section: devel
Depends: libpod-parser-perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
Recommends: perl-doc,
Description: Perl documentation KIO slave
 This package includes the perldoc KIO plugin, which can be used to
 browse the Perl documentation within Konqueror.
 .
 This package is part of the KDE Software Development Kit module.
