## kdesdk-kioslaves 24.12.3

=== debian/changelog ===
kdesdk-kioslaves (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:40:42 +0000

kdesdk-kioslaves (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:15:14 +0000

kdesdk-kioslaves (4:24.12.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 15:25:29 +0000
