=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libkf6kio-dev (>= 6.0.0~),
                pkg-kde-tools (>= 0.12),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/sdk/kdesdk-kioslaves
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves.git
