=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: kdesdk-kioslaves
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libkf6i18n-dev (>= 6.0.0~),
                libkf6kio-dev (>= 6.0.0~),
                pkg-kde-tools (>= 0.12),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/sdk/kdesdk-kioslaves
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-kio
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-kio
 Rules-Requires-Root: no
 
 Package: kio-perldoc
